TSHTTPTXNOUTGOINGADDRGET(3ts)

NAME
TSHttpTxnOutgoingAddrGet - get the outgoing address used in origin connection

SYNOPSIS

#include <ts/ts.h>

    sockaddr const* TSHttpTxnOutgoingAddrGet(TSHttpTxn txnp)

DESCRIPTION

NOTE:
        The pointer is valid only for the current callback. Clients that need to keep the value across callbacks must maintain their own storage.

COPYRIGHT
2018, dev@trafficserver.apache.org